# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-04 14:13+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/3d_armor/armor_nether/init.lua:31
msgid "Nether Helmet"
msgstr ""

#: mods/3d_armor/armor_nether/init.lua:50
msgid "Nether Chestplate"
msgstr ""

#: mods/3d_armor/armor_nether/init.lua:69
msgid "Nether Leggings"
msgstr ""

#: mods/3d_armor/armor_nether/init.lua:88
msgid "Nether Boots"
msgstr ""
